0 Пользователей и 1 Гость просматривают эту тему.
  • 7 Ответов
  • 2247 Просмотров
*

Mooj

  • Осваиваюсь на форуме
  • 11
  • 0 / 0
Только что скачал и установил. ХЗ

В админке все плагины вот так ����������� - OpenID

Остальной русский и английский нормально. Хтасес пробывал прописывать - не работает.

Броузер кодировку по умолчанию определяет UTF


+ Хочу чтоб было так - http://www.shape5.com/demo/business_look/index.php?option=com_content&task=view&id=19&Itemid=1

Сам шаблон без модуля картинки по центру и без быстрой отправки почты с сайта - где их взять?
*

Mooj

  • Осваиваюсь на форуме
  • 11
  • 0 / 0
p.s. не плагины, а модули
*

slepoy

  • Давно я тут
  • 747
  • 23 / 0
  • Тотальная шизофазия
Аналогичная проблема с заголовками плагинов локализованной Joomla! 1.5.8.
Насколько я понял, новичку проще установить оригинал, а затем добавить файлы RU языка (хотя демо.останется на инглыше)? Какие еще есть решения?
Спасибо.
Помог? Поставь(те) плюс в репутацию.
*

Greycat

  • Захожу иногда
  • 298
  • 64 / 0
Проверьте, отображаются ли названия плагинов БД. Проверьте кодировку таблицы плагинов в базе данных.
Какой хостинг? Версия MySQL?
Я.д.=41001239962471  |  WMR=R271925495206  |  WMZ=Z144922023512
*

Mooj

  • Осваиваюсь на форуме
  • 11
  • 0 / 0
Проверьте, отображаются ли названия плагинов БД. Проверьте кодировку таблицы плагинов в базе данных.
Какой хостинг? Версия MySQL?

Да всё нормально. 1.5.1 и Лавра стоят на техже установках.

Где скачать раннюю сборку?
*

Mooj

  • Осваиваюсь на форуме
  • 11
  • 0 / 0
Лучше бы оставляли пару последних пакетов для скачки. А то 1.5.8 и всё тут
*

Greycat

  • Захожу иногда
  • 298
  • 64 / 0
Не думаю, что проблема в дистрибутиве. На счёт хранения предыдущих версий - обсудим.
Я.д.=41001239962471  |  WMR=R271925495206  |  WMZ=Z144922023512
*

Mooj

  • Осваиваюсь на форуме
  • 11
  • 0 / 0
Не думаю, что проблема в дистрибутиве. На счёт хранения предыдущих версий - обсудим.

1.5.1 1.5.5 стоят на томже хостинге без проблем
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 13
Просмотров: 5188
Последний ответ 17.05.2022, 09:07:32
от altvvc
Как установить Joomla 1.5 на php 7?

Автор Marius

Ответов: 8
Просмотров: 1322
Последний ответ 30.05.2021, 21:11:21
от Marius
При попытке войти в админку 404 ошибка компонента - Joomla 1.5: Общие вопросы

Автор omezik

Ответов: 1
Просмотров: 1130
Последний ответ 30.08.2019, 16:10:56
от voland
Нужно починить модуль импорта на сайте Joomla

Автор matus-8

Ответов: 0
Просмотров: 993
Последний ответ 22.08.2019, 15:09:17
от matus-8
Восстановление Joomla на локальном компьютере из резерной копии

Автор raf88

Ответов: 6
Просмотров: 6005
Последний ответ 28.12.2018, 01:48:46
от natalileto